Subject: RE: table cloths
From: "Deb Ramirez" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Kathy Little" <[email-masked]>
Date: Mon, 18 May 2009 04:44:28 -0400

Hi Mike,
 
I don't think we lend tablecloths, but Kathy Little is the person who
will know for sure, so I have forwarded this to her on your behalf.
Either way, have a wonderful open house!  :)
~Deb

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Saturday, May 16, 2009 10:52 PM
To: Kurt Kowalk
Cc: Deb Ramirez
Subject: table cloths

Kurt,
I also need to know about the table cloths.  I had left you a voicemail
about a week ago.  I need to know if members can borrow or maybe rent
white table cloths.  Can you check on that for me as well?  Much
appreciated!
Thank you,
Michael Bishop
[email-masked]